#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 reducers
version:              3.12.4
visibility:           public
id:                   reducers-3.12.4-BrOIJec8vxpD7Y2iNuazqm
key:                  reducers-3.12.4-BrOIJec8vxpD7Y2iNuazqm
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/reducers/
synopsis:
    Semigroups, specialized containers and a general map/reduce framework

description:
    Semigroups, specialized containers and a general map/reduce framework.

category:             Data, Math, Numerical, Semigroups
abi:                  cb8ce91ac7e7186924608c6a41737873
exposed:              True
exposed-modules:
    Data.Generator Data.Generator.Combinators Data.Semigroup.Alt
    Data.Semigroup.Alternative Data.Semigroup.Applicative
    Data.Semigroup.Apply Data.Semigroup.Generator
    Data.Semigroup.Instances Data.Semigroup.Monad
    Data.Semigroup.MonadPlus Data.Semigroup.Reducer
    Data.Semigroup.Reducer.With Data.Semigroup.Self
    Data.Semigroup.Union

import-dirs:          /usr/lib/ghc-9.0.2/site-local/reducers-3.12.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/reducers-3.12.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/reducers-3.12.4
hs-libraries:         HSreducers-3.12.4-BrOIJec8vxpD7Y2iNuazqm
depends:
    array-0.5.4.0 base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    fingertree-0.1.4.2-KocIJG7u0UzLm7vQhI4tnR
    hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U
    semigroupoids-5.3.7-8yviMqArY5qIcsmr8muRdj text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6

haddock-interfaces:   /usr/share/doc/haskell-reducers/html/reducers.haddock
haddock-html:         /usr/share/doc/haskell-reducers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

